name: Amy Tisdale
start_date: 2021-08-01
locality: 
country: United States
role: <a href="">Senior Team Member Relations Partner</a>
reports_to: jessica-m
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: atisdale
departments:
  - People Operations
specialty: 
expertise:
story:

